#sotoonVasat
{
    float: left;
    width: calc(75% - 50px);
    margin: 25px 20px 25px 30px;
    padding: 0;
}

#kadrDarbarehSV
{
    width: 100%;
}

#titrDRB
{
    padding: 10px 0px;
}

#titrDRB>h2
{
    width: 100%;
    padding: 0;
    margin: 0 0 10px 0;
    font-size: 1.25rem;
    color: hsl(20, 100%, 50%);
}

.kadrMatnhaDRB
{
    width: 100%;
    margin: 10px 0;
}

.matnTitrDRB
{
    width: calc(100% - 10px);
    height: 16px;
    padding: 5px 5px;
    text-align: right;
    font-family: yekan;
    font-size: 1rem;
    line-height: 1;
    color: hsl(199, 29%, 48%);
    text-shadow: -1px 1px hsl(150, 2%, 66%);
    background-color: #eaeaea;
}

.kadrMatnhaDRB>p
{
    width: calc(100% - 20px);
    margin: 10px 10px;
    font-size: 0.875rem;
    line-height: 24px;
    text-align: justify;
}

.kadrAksDRB
{
    width: calc(100% - 40px);
    margin: 20px 20px;
    overflow-y: auto;
}

.kadrAksHamyari
{
    float: left;
    width: calc(50% - 40px);
    margin: 20px 20px;
}
.kadrAksHamyari ~ .kadrMatnhaDRB
{
    float: right;
    width: 50%;
}

.kadrAksDRB>img
{
    display: block;
    max-width: 100%;
    margin: 0px auto;
    border-radius: 8px;
}

#kadrLogohaDRB
{
    width: 240px;
    height: 50px;
    margin: 20px auto;
}

#kadrLogohaDRB>a,#kadrLogohaDRB>a:link,#kadrLogohaDRB>a:visited
{
    display: block;
    float: left;
    width: 30px;
    height: 30px;
    padding: 10px;
    margin: 0px 5px;
    border-radius: 50%;
    background-color: white;
    background-image: radial-gradient(circle , hsl(0, 0%, 100%), hsl(119, 52%, 69%));
    position: relative;
    transition: transform 0.3s,background-image 0.3s;
}

#kadrLogohaDRB>a:hover
{
    transform: translateY(-5px);
    background-image: radial-gradient(circle , hsl(0, 0%, 100%), hsla(0, 0%, 68%, 51%));
}

#kadrLogohaDRB>a span
{
    display: block;
    width: 50px;
    height: 7px;
    position: absolute;
    bottom:-20%;
    left:0px;
    background-image: radial-gradient(ellipse, hsla(201, 34%, 11%,0.2), hsla(240, 100%, 50%,0) 70%);
    transition: transform 0.3s,background-image 0.3s;
}

#kadrLogohaDRB>a:hover span
{
    transform: translateY(5px);
    background-image: radial-gradient(ellipse, hsla(201, 34%, 35%,0.2), hsla(240, 100%, 50%,0) 85%);
}

#kadrLogohaDRB>a>img
{
    display: block;
    width: 100%;
}

@media only screen and (max-width: 767px)
{
    #sotoonVasat {
        width: calc(100% - 30px);
        margin: 0 15px 15px;
        min-height: auto;
    }

    #titrDRB {
        width: calc(100% - 20px);
        margin: 10px;
    }

    .kadrMatnhaDRB {
        width: calc(100% - 0px);
        margin: 10px 0;
    }

    #navarRast {
        display: none;
    }
}